package com.diagbot.vo;

import lombok.Data;

import java.util.List;

/**
 * @description: 分配任务入参对象
 * @author: songxl
 * @time: 2021/05/17
 */
@Data
public class CheckJobVO {
    //生成开始时间
    private String startTime;
    //生成任务结束时间
    private String endTime;
    //出院开始时间
    private String behosDateStart;
    //出院结束时间
    private String behosDateEnd;
    //任务类型
    private String checkType;
    //核查用户id
    private String checkId;
    //病人姓名
    private String name;
    //病人住院序号
    private String behospitalCode;
    //主诊断医生
    private String doctorName;
    //科室id集合
    private List<String> deptList;



}
